Page MenuHomePhabricator

upgrade iron to jessie (or get rid of it)
Closed, ResolvedPublic

Description

iron should be upgraded to jessie. or we could get rid of this separate server and all use bast1001 , see -> T114992

Event Timeline

Dzahn created this task.Jan 28 2016, 12:51 AM
Dzahn raised the priority of this task from to Needs Triage.
Dzahn updated the task description. (Show Details)
Dzahn added a project: Operations.
Dzahn added subscribers: Krenair, Ricordisamoa, hashar and 4 others.
MoritzMuehlenhoff set Security to None.
hashar removed a subscriber: hashar.Feb 1 2016, 1:21 PM
MoritzMuehlenhoff closed this task as Resolved.Mar 7 2016, 6:14 PM

iron has been reimaged with jessie.